name: François Rosé
locality: 
country: Remote
role: <a href="">Manager, Engineering</a>
reports_to: samgoldstein
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: francoisrose
departments:
  - Development
specialty: ""
expertise:
story:

